{
  "metro_idx": 10,
  "crm": [
    "houstonhoa.net",
    "counselourhoa.com",
    "allpropertymanagement.com",
    "bluehawkmgmt.net",
    "cardinalmanagementgroup.com",
    "alliedhoamgmt.com",
    "exclusiveassocmgmt.com",
    "hoamemberservices.com",
    "3pmhoa.com",
    "homearchmgmt.com",
    "columbusassociationmanagement.com",
    "apsmanagement.com",
    "morrismanagement.com",
    "utahmanagement.com",
    "cedarmanagementgroup.com",
    "community-mgmt.com",
    "seabreezemgmt.com",
    "wisepropertymanagement.com",
    "premiermgmtcfl.com",
    "hoastrategies.com",
    "sbbmanagement.com",
    "communityfam.com",
    "beaconmanagementservices.com",
    "themeadowshoaokc.org",
    "blueskypropertymgmt.com",
    "hoadv.com",
    "primehoawa.com",
    "grahammanagementhouston.com",
    "utahoa.com",
    "communityfirstpm.com",
    "alamomanagementgroup.com",
    "dominionhoa.com",
    "rpmanagement.com",
    "maxfieldhoa.com",
    "lasvegashoa.com",
    "communityassociationmanagement.com",
    "visioncommunitymanagement.com",
    "condomanagements.com",
    "amphoa.com",
    "beaconcommunitymanagement.com",
    "cpihoa.com",
    "waterburyhoautah.org",
    "hoaservices.net",
    "stridamgmt.com",
    "okhoapartner.com",
    "hoaliving.com",
    "cmamanagement.com",
    "hmimgmt.com",
    "pmchoa.com",
    "hoalife.com",
    "msihoa.com",
    "hoamanagement.com",
    "iamhoa.com",
    "neighborhoodmanagement.com",
    "hignellhoa.com",
    "hoa.texas.gov",
    "hoaservicesok.com",
    "hawthornemgmt.com",
    "countrywayhoa.com",
    "certainmanagement.com",
    "ardsleymgmt.com",
    "bridlespurhomeowners.org",
    "nwchoa.org",
    "sacramentohoamanagement.com",
    "microhoa.com",
    "rbkc-hoa.org",
    "crest-management.com",
    "hoamanagementsanantonio.com",
    "miamimanagement.com",
    "manosmanagement.com",
    "corehoa.com",
    "amihoa.com",
    "austincommunitymanagement.com",
    "payhoa.com",
    "k3mgmt.com",
    "charlestonmanagement.com",
    "brownmanagement.com",
    "principal-mgmt.com",
    "aphoamgmt.com",
    "silverleafmanagement.com",
    "associationmanagement615.com",
    "marquishoa.com",
    "campbellpropertymanagement.com",
    "capmanagement.com",
    "jellybirdhoa.com",
    "lifetimehoamanagement.com",
    "heywoodmanagement.com",
    "properhoamanage.com",
    "sdhoa.com",
    "neworleanspropertymanagementinc.com",
    "advancehoa.com",
    "managementtrust.com",
    "bluemountaincommunity.com",
    "nashvillehoamanagement.com",
    "wakehoa.com",
    "hoamanagementcompanies.net",
    "vanguardmanagementgroup.com",
    "community.charlottenc.gov",
    "tamhoa.com",
    "empirehoa.com",
    "sbs.management",
    "southbayhoa.org",
    "hoa-usa.com",
    "missiontracehoa.org",
    "amshoa.com",
    "atlantacommunityservices.com",
    "edisonassociationmanagement.com",
    "indianapolispropertymanagementinc.net"
  ],
  "leads": 108,
  "cycle": 245
}